﻿Feature: Login
	I want to be able to login to Focus

@mytag
Scenario: Login with valid credentials
Given I am logging into Assist
	And I have entered a valid username and password
	When I click the login button
	Then I should successfully log in